.bg {
	FONT-SIZE: x-small; BACKGROUND-COLOR: #fcdca7
}

.lline {
	background-image:l.gif; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #fcdca7
}

.rline {
	BACKGROUND-IMAGE: r.gif; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #fcdca7
}

.tline {
	BACKGROUND-IMAGE: t.gif; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #fcdca7
}

.bline8 {
	BACKGROUND-IMAGE: url(http://r.kde.cz/ii/b.gif); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #fcdca7
}


.Black {
	FONT-WEIGHT: 800; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA"; TEXT-DECORATION: none
}

A.Black {
	FONT-WEIGHT: 800; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA"; TEXT-DECORATION: none
}

A.Black:hover {
	FONT-WEIGHT: 800; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: "ARIAL CE", "HELVETICA CE","ARIAL","HELVETICA"; TEXT-DECORATION: underline
}

.LT {
	FONT-SIZE: 12px; BACKGROUND-COLOR: #6f93af
}

.LSNt {
	FONT-SIZE: 12px; BACKGROUND-COLOR: #aac2d2
}